7 Replies Latest reply on Jan 31, 2011 1:50 PM by jaikiran pai

    Plugin required for ejb3 interceptors?

    Kai Weingärtner Newbie

      Hello,

       

      I am trying to use ejb3 Interceptors with JBoss AS 5.1.0.GA.

       

      Currently I am not sure when the ejb3 plugin is required, as JBoss AS 5.1 already offers many ejb3 features (annotations, JPA, ...).

       

      Do I need to install the ejb3 plugin (1.0.19) when I want to use ejb3 interceptors?

       

      Another question is, does this void the support in JBoss EAP?

       

      Thanks in advance for your help,

      Kai